Downgrade iOS 4.1 (Baseband 05.14.2) to iOS 4.0 (Baseband 05.13.4) Using Fuzzyband Downgrader

iOS 4.1 was released about a week ago and till today there isn’t any jailbreak or unlock released for IOS 4.1 Baseband 05.14.02. Despite of clear warning not to upgrade iPhone 3G, 3GS & iPhone 4 if you rely on jailbreak or unlock still many users have ended up updating their iPhones to iOS 4.1. We have already covered guide to downgrade iOS 4.1 Baseband 05.14.02 to iOS 4.0.

Fortunately for iPhone 4 users there is guide to upgrade to iOS 4.1 without updating baseband however you won’t be able to unlock until ios 4.1 jailbreak tools are released. If you are old iPhone 3G user and accidentally upgraded to iOS 4.1 then here is Fuzzyband 4.1 Downgrader iPhone app to let you to downgrade iOS 4.1 Baseband 5.14.02 to iOS 4.0 Baseband 5.13.04.

Please keep in mind Fuzzyband 4.1 only works if you have iPhone 3G with old 5.8 (05.08) bootloader

1. Launch Cydia from your springboard, and go to systems under section tab
2. Press to select 3G Fuzzyband Downgrader from the list of packages & click on install.
3. After installation is completed successfully return to cydia and press home button and launch Fuzzyband.
4. A message will be displayed if your bootloader is not supported,  If you have the 5.08 bootloader you will be able to downgrade from baseband 05.12.01. Press the Downgrade button to begin downgrading your baseband.
5. Once the downgrade has completed successfully you will be displayed a Done! message saying, “I Haz Downgrade!”

Another example:

Fuzzyband Now Supports iPhone OS 4.0b1 Baseband Downgrade

Fuzzyband has been updated to include downgrading support from the iPhone OS 4.0b1 baseband for 05.08 bootloader users (early iPhone 3G).

You can find Fuzzyband in the System section of Cydia. Instructions on how to perform the downgrade can be found here.

Using this utility early iPhone 3G users can downgrade their baseband to an unlockable version allowing them run OS 4.0b1 unlocked.

You can use this tutorial to find out your bootloader version or simply install Fuzzyband on your current OS and it will let you know if you have the correct bootloader.

Developers can use the newly released RedSn0w 0.9.5 beta software to jailbreak iPhone OS 4.0b1.




How to Downgrade Your iPhone 3G Baseband Using Fuzzyband

These are instructions on how to downgrade your baseband to 2.28 for iPhone 3Gs with the 5.8 bootloader using Fuzzyband. This will allow you to unlock your iPhone 3G using YellowSn0w.

Fuzzyband is the preferred application for downgrading your baseband since it does version checking, downgrades all versions of baseband from 2.30.03 to 4.26.08 (3.0 beta5), and it reports the current bootloader version on screen.

Step One
Press to launch Cydia from your SpringBoard.


Step Two
Press to select the Sections tab at the bottom of the screen.


Step Three
Press to select System from the list of sections


Step Four
Press to select 3G Fuzzyband Downgrader from the list of packages


Step Five
Press the Install button at the top right of the screen.


Step Six
Press the Confirm button at the top right of the screen to begin installation.


Step Seven
Once installation has completed successfully press the large Return to Cydia button.



Step Eight
Press the Home button to return to your SpringBoard. Notice there is a new application icon titled Fuzzyband. Press to launch the application.


Step Nine
Immediately upon launching the application you will be shown a message stating that Fuzzyband is querying your modem.



Once it completes you will be displayed your Bootloader Version, your Baseband Version and your iPhone OS version.

If you have a bootloader version higher then 5.08 you will not be able to downgrade your baseband and a Not Supported message will be displayed.


If you have the 5.08 bootloader you will be able to downgrade from baseband 2.30 or higher. Press the Downgrade button to begin downgrading your baseband.



Step Ten
Once the downgrade has completed successfully you will be displayed a Done! message saying, "I Haz Downgrade!" and you will be on the 2.28 baseband.



***THANKS: to w1kedZ/DHowett for creating this utility

GUAR FORUMKeep posted in the GUAR FORUM Blogs, where you get the 1st. and true source of all iPhone, iPad and iPods updates. Do not forget to book mark this Blog.. Join GUAR FORUM
 
 
GSM-FORUM is Anti Updates from Blogs so many trying to keep GSM-FORUM users informed are banned. BUT, without the Updates of the Blogs GSM-FORUM will be left behind their  Apple Inc. Product section will die, and all GSM-FORUM users will  always be in the dark in the black forum with a black heart.